<?xml version="1.0" encoding="utf-8"?>
<movie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ThumbGen="1">
  <hasrighttoleftdirection>false</hasrighttoleftdirection>
  <title>Weeds</title>
  <originaltitle>Weeds</originaltitle>
  <year>2005</year>
  <plot>Is the grass really greener on the other side? Yes, and it smells better, too! So when Nancy Botwin (Golden Globe winner Mary-Louise Parker) faces both sudden widowhood and poverty, she's determined to do anything to keep her kids in suburbia, including taking a job as the neighborhood pot dealer. Subversive, satirical and hilarious, the first season of this groundbreaking Showtime hit is guaranteed to spark laughter!</plot>
  <filename>Weeds.S03E15.HDTV.XviD-XOR.avi</filename>
  <tagline>The buzz is back.</tagline>
  <rating>7.9</rating>
  <episode>15</episode>
  <episodeplot>As the wildfire approaches, everyone must evacuate. Nancy tells her family to pack up, while Conrad and Heylia must say goodbye to the growhouse. The authorities question Sullivan and Celia, while Shane continues to ask Nancy about Pittsburgh. As Andy deals at the evacuation center, Silas realizes the truth about Tara.</episodeplot>
  <episodename>Go</episodename>
  <season>3</season>
  <tvdbid>74845</tvdbid>
  <episodereleasedate>19.11.2007</episodereleasedate>
  <episodes>
    <name>1</name>
    <name>2</name>
    <name>3</name>
    <name>4</name>
    <name>5</name>
    <name>6</name>
    <name>7</name>
    <name>8</name>
    <name>9</name>
    <name>10</name>
    <name>11</name>
    <name>12</name>
    <name>13</name>
    <name>14</name>
    <name>15</name>
  </episodes>
  <episodesnames>
    <name>Doing the Backstroke</name>
    <name>A Pool and His Money</name>
    <name>The Brick Dance</name>
    <name>Shit Highway</name>
    <name>Bill Sussman</name>
    <name>Grasshopper</name>
    <name>He Taught Me How to Drive By</name>
    <name>The Two Mrs. Scottsons</name>
    <name>Release the Hounds</name>
    <name>Roy Till Called</name>
    <name>Cankles</name>
    <name>The Dark Time</name>
    <name>Risk</name>
    <name>Protection</name>
    <name>Go</name>
  </episodesnames>
  <writers>
    <name>Jenji Kohan</name>
  </writers>
  <gueststars>
    <name>Jack Stehlin</name>
    <name>Diaz</name>
  </gueststars>
  <id>tt0439100</id>
  <releasedate>07.08.2005</releasedate>
  <actor>
    <name>Mary-Louise Parker</name>
    <name>Hunter Parrish</name>
    <name>Alexander Gould</name>
    <name>Kevin Nealon</name>
    <name>Justin Kirk</name>
    <name>Elizabeth Perkins</name>
    <name>Allie Grant</name>
    <name>Andy Milder</name>
    <name>Tonye Patano</name>
    <name>Romany Malco</name>
  </actor>
  <genre />
  <director>
    <name>Craig Zisk</name>
  </director>
  <runtime>30</runtime>
  <certification>TV-MA</certification>
  <studio />
  <country>
    <name>USA</name>
  </country>
  <cover>
    <name>http://thetvdb.com/banners/seasons/74845-3-8.jpg</name>
  </cover>
  <backdrop>
    <name>http://thetvdb.com/banners/episodes/74845/337942.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-9.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-11.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-17.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-18.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-27.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-15.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-6.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-19.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-12.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-7.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-23.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-24.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-14.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-32.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-21.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-33.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-1.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-16.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-35.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-31.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-20.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-10.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-4.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-13.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-2.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-26.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-30.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-8.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-22.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-3.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-37.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-34.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-5.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-25.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-29.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-28.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/74845-36.jpg</name>
  </backdrop>
  <mediainfo>
    <Resolution>
      <Flag>Unknown</Flag>
    </Resolution>
    <resolution>Unknown</resolution>
    <Format>
      <Flag>Unknown</Flag>
    </Format>
    <format>Unknown</format>
    <Video>
      <Flag>Unknown</Flag>
    </Video>
    <video>Unknown</video>
    <Audio>
      <Flag>Unknown</Flag>
    </Audio>
    <audio>Unknown</audio>
    <Subtitles>
      <Flag>Unknown</Flag>
    </Subtitles>
    <SubtitlesText>Unknown</SubtitlesText>
    <framerate />
    <aspectratio />
    <videoresolution>x</videoresolution>
    <videocodec />
    <videobitrate>?</videobitrate>
    <audiocodec />
    <audiochannels />
    <audiobitrate>?</audiobitrate>
    <durationseconds>0</durationseconds>
    <durationminutes>0</durationminutes>
    <duration />
    <filesizebytes>905199</filesizebytes>
    <filesize>883.98 KB</filesize>
    <container />
    <language />
    <languagecode />
    <externalsubtitles />
  </mediainfo>
</movie>